Bug-Database: https://bugs.kde.org/buglist.cgi?product=kstars&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=kstars
Changelog: https://invent.kde.org/education/kstars/-/commits/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/education/kstars.git
Repository-Browse: https://invent.kde.org/education/kstars
Security-Contact: security@kde.org
